Error

two or more packages specified (kinit libsane-extras)